<?xml version="1.0" encoding="utf-8"?>
<allow_app_list>
  <allow_app packageName="com.hihonor.contacts"/>
  <allow_app packageName="com.hihonor.mms"/>
  <allow_app packageName="com.hihonor.rcsserviceapplication"/>
  <allow_app packageName="com.android.calllogbackup"/>
  <allow_app packageName="com.hihonor.notepad"/>
  <allow_app packageName="com.hihonor.soundrecorder"/>
  <allow_app packageName="com.hihonor.screenrecorder"/>
  <allow_app packageName="com.android.phone.recorder"/>
  <allow_app packageName="com.hihonor.calendar"/>
  <allow_app packageName="com.baidu.input_hihonor"/>
  <allow_app packageName="com.hihonor.deskclock"/>
  <allow_app packageName="com.hihonor.assistant"/>
  <allow_app packageName="com.hihonor.systemmanager"/>
  <allow_app packageName="com.hihonor.android.totemweather"/>
  <allow_app packageName="com.hihonor.android.FMRadio"/>
  <allow_app packageName="com.hihonor.camera"/>
  <allow_app packageName="com.hihonor.systemmanager"/>
  <allow_app packageName="com.hihonor.android.launcher"/>
  <allow_app packageName="com.tencent.mm"/>
  <allow_app packageName="com.tencent.mobileqq"/>
  <allow_app packageName="com.sina.weibo"/>
  <allow_app packageName="com.sankuai.meituan"/>
  <allow_app packageName="com.tencent.mtt"/>
  <allow_app packageName="com.sina.news"/>
  <allow_app packageName="com.zhihu.android"/>
  <allow_app packageName="com.alibaba.android.rimet"/>
  <allow_app packageName="com.sohu.inputmethod.sogou"/>
  <allow_app packageName="com.snda.wifilocating"/>
  <allow_app packageName="com.mt.mtxx.mtxx"/>
  <allow_app packageName="com.iflytek.inputmethod"/>
  <allow_app packageName="com.intsig.camscanner"/>
  <allow_app packageName="com.tencent.wework"/>
  <allow_app packageName="com.ss.android.article.news"/>
  <allow_app packageName="com.facebook.katana"/>
  <allow_app packageName="org.telegram.messenger"/>
  <allow_app packageName="com.whatsapp"/>
  <allow_app packageName="com.facebook.orca"/>
  <allow_app packageName="com.viber.voip"/>
  <allow_app packageName="com.vkontakte.android"/>
  <allow_app packageName="com.microsoft.todos"/>
  <allow_app packageName="com.huawei.hidisk"/>
  <allow_app packageName="com.android.providers.telephony"/>
  <allow_app packageName="com.android.wifi"/>
</allow_app_list>